#842 closed defect (fixed)

Compilation failed on GCC 4.0.2 in gethostbydns.c

Reported by: frederic.praca Owned by: Eric Norum
Priority: high Milestone: 2
Component: network/legacy Version: unknown
Severity: critical Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

The compilation failed because of the redefinition of dprintf which already exists in GCC

Release:
HEAD 11/02/2005

Environment:
Athlon XP, FreeBSD 5.4, building for i386-rtems with GCC 4.0.2

Attachments (1)

patch.gethostbydns (1.8 KB) - added by frederic.praca on Dec 3, 2006 at 1:31:13 PM.
patch.gethostbydns

Download all attachments as: .zip

Change History (2)

comment:1 Changed on Nov 2, 2005 at 9:24:42 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Patch committed to head.

Changed on Dec 3, 2006 at 1:31:13 PM by frederic.praca

Attachment: patch.gethostbydns added

patch.gethostbydns

Note: See TracTickets for help on using tickets.